Chuyển đến nội dung chính
Zyxel / PRODUCT DOSSIER

Zyxel GS3700-24HP

Zyxel GS3700-24HP Bộ chuyển mạch
SKU: GS370024HP

Zyxel GS3700-24HP Bộ chuyển mạch — Bộ chuyển mạch. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Zyxel GS3700-24HP Bộ chuyển mạch

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Hỗ trợ 10G
Không
Thời gian giao thức cây
Có
Công nghệ cabling Ethernet đồng
Công suất tổng trên vỏ Ethernet
460 W
Hỗ trợ Power over Ethernet Poe
Có
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1ab, IEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3aq, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Số lượng cổng Ethernet Gigabit đồng
24
Bảo mật cổng tĩnh
Có
Bảo mật
LVD, BSMI
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS
Hỗ trợ SSH/SSL
Có
Các tuyên bố về sự tuân thủ
Tiêu thụ điện
Quản lý dựa trên web
Có
Màu sản phẩm
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Số khe cắm module SFP
Lọc địa chỉ MAC
Có
Thương hiệu
Zyxel
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
GS3700-24HP
GTIN EAN UPC
0760559120818,
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
Zyxel
Tên sản phẩm
GS3700-24HP
Chuỗi sản phẩm
Các thị trường đã bán
CH, IT, US, CA, TR, FR, HU, ES, GB
Ngày được thêm vào hệ thống
2013-08-18
Ngày sản xuất
Mã sản phẩm
GS3700-24HP
Giới hạn tốc độ
Có
Giả mạo IP
Có
Đầu vào bảng điều khiển
RS-232
Hỗ trợ MIB
RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358, RFC 2674, RFC 3621, RFC 2819, 2925, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Hỗ trợ multicast
Có
Hỗ trợ SSH SSL
Có
Giao thức quản lý
SNMP v1, v2c, v3
Zyxel GS3700-24HP Bộ chuyển mạch